Activity log for bug #1546746

Date Who What changed Old value New value Message
2016-02-17 20:46:37 Robert Lyon bug added bug
2016-02-18 21:01:01 Kristina Hoeppner nominated for series mahara/15.10
2016-02-18 21:01:01 Kristina Hoeppner bug task added mahara/15.10
2016-02-18 21:01:07 Kristina Hoeppner mahara/15.10: status New Confirmed
2016-02-18 21:01:09 Kristina Hoeppner mahara/15.10: importance Undecided High
2016-02-18 21:01:11 Kristina Hoeppner mahara/15.10: milestone 15.10.2
2016-03-02 20:09:50 Robert Lyon mahara: status In Progress Fix Committed
2016-03-02 20:13:22 Robert Lyon mahara/15.10: status Confirmed In Progress
2016-03-02 20:58:18 Robert Lyon mahara/15.10: status In Progress Fix Committed
2016-03-11 23:25:01 Kristina Hoeppner tags regression regression usermanualupdate
2016-03-23 22:42:27 Aaron Wells mahara/15.10: status Fix Committed Fix Released
2016-04-29 03:56:39 Kristina Hoeppner mahara: status Fix Committed Fix Released